/*

	Theme Name: Magazine Child Theme

	Theme URI: http://www.studiopress.com/themes/magazine

	Description: Magazine is a two or three column child theme created for the Genesis Framework.

	Author: StudioPress

	Author URI: http://www.studiopress.com/



	Version: 2.0.1

	

	Tags: black, custom-background, custom-header, custom-menu, featured-images, fixed-width, gray, left-sidebar, one-column, right-sidebar, sticky-post, theme-options, threaded-comments, three-columns, translation-ready, two-columns, white

	

	Template: genesis

	Template Version: 1.8



	License: GNU General Public License v2.0

	License URI: http://www.opensource.org/licenses/gpl-license.php

*/



/* Table of Contents



* Import Fonts

* Defaults

* Hyperlinks

* Body

* Wrap

* Header

* Image Header - Partial Width

* Image Header - Full Width

* Navigation Constants

* Header Right Navigation

* Primary Navigation

* Primary Navigation Extras

* Secondary Navigation

* Inner

* Breadcrumb

* Taxonomy Description

* Content-Sidebar Wrap

* Homepage

* Genesis Slider

* Content

* Column Classes

* Featured Post Grid

* Headlines

* Ordered / Unordered Lists

* Post Info

* Post Meta

* Author Box

* Sticky Posts

* Archive Page

* Post Icons

* Images

* Post Navigation

* Primary / Secondary Sidebars

* Dropdowns

* Featured Page / Post

* User Profile

* Buttons

* Search Form

* eNews & Updates Widget

* Calendar Widget

* Footer Widgets

* Footer

* Comments

* Gravity Forms

* Magazine Blue

* Magazine Green

* Magazine Orange

* Magazine Purple

* Magazine Red

* Magazine Teal



*/





/* Import Fonts

------------------------------------------------------------ */



@import url(http://fonts.googleapis.com/css?family=Play:400,700);
@import url(http://fonts.googleapis.com/css?family=Shadows+Into+Light+Two);
@import url(http://fonts.googleapis.com/css?family=Istok+Web);





/* Defaults

------------------------------------------------------------ */



body,

h1,

h2,

h2 a,

h2 a:visited,

h3,

h4,

h5,

h6,

p,

select,

textarea {

	color: #333;

	font-family: Arial, Helvetica, Tahoma, sans-serif;

	font-size: 14px;

	font-weight: normal;

	line-height: 22px;

	margin: 0;

	padding: 0;

	text-decoration: none;

}



input {

	color: #333;

	font-family: Arial, Helvetica, Tahoma, sans-serif;

}



input,

select,

textarea,

.breadcrumb,

.sticky,

.taxonomy-description {

	background-color: #f5f5f5;

	border: 1px solid #0d9c8d;

}



li,

ol,

ul {

	margin: 0;

	padding: 0;

}



ol li {

	list-style-type: decimal;

}





/* Hyperlinks

------------------------------------------------------------ */



a,

a:visited {

	color: #c62765;

	text-decoration: none;

}



a:hover {

	text-decoration: underline;

}



a img {

	border: none;

}





/* Body

------------------------------------------------------------ */



body {

	background: #8667ad;

}





/* Wrap

------------------------------------------------------------ */



#wrap {

	background: #8667ad;

	margin: 0 auto;

}





/* Header

------------------------------------------------------------ */



#header {

	min-height: 180px;

	margin: 0 auto;

	overflow: hidden;

	width: 1000px;

}



#title-area {

	float: left;

	overflow: hidden;

	padding: 20px 0 0;

	width: 380px;

}



#title {

	font-family: 'Shadows Into Light Two', cursive;

	font-size: 48px;

	font-weight: bold;

	line-height: 48px;

	margin: 0;

	text-transform: uppercase;

}



#title a,

#title a:hover {

	color: #fff;

	text-decoration: none;

}



#description {

	color: #999;

	font-size: 13px;

	text-transform: uppercase;

}



#header .widget-area {

	float: right;

	padding: 20px 0 0;

	width: 492px;
margin-right: 15px;

}





/* Image Header - Partial Width

------------------------------------------------------------ */



.header-image #title-area,

.header-image #title,

.header-image #title a {

	display: block;

	float: left;

	height: 101px;

	overflow: hidden;

	padding: 0;

	text-indent: -9999px;

	width: 490px;

}



.header-image #description {

	display: block;

	overflow: hidden;

}





/* Image Header - Full Width

------------------------------------------------------------ */



.header-full-width #title-area,

.header-full-width #title,

.header-full-width #title a {

	width: 1000px;

}





/* Navigation Constants

------------------------------------------------------------ */



li:hover ul ul,

li.sfHover ul ul {

	left: -9999px;

}



li:hover,

li.sfHover {

	position: static;

}



li a .sf-sub-indicator {

	position: absolute;

	text-indent: -9999px;

}





/* Header Right Navigation

------------------------------------------------------------ */



#header ul.menu {

	float: right;

}



#header ul.menu ul {

	float: right;

	margin: 0;

	padding: 0;

	width: 100%;

}



#header ul.menu li {

	float: left;

	list-style-type: none;

	text-transform: uppercase;

}



#header ul.menu li a {

	color: #999;

	display: block;

	font-size: 12px;

	padding: 6px 15px 5px;

	position: relative;

	text-decoration: none;

}



#header ul.menu li a:hover,

#header ul.menu li a:active,

#header ul.menu .current_page_item a,

#header ul.menu .current-cat a,

#header ul.menu .current-menu-item a {

	color: #c62765;

}



#header ul.menu li li a,

#header ul.menu li li a:link,

#header ul.menu li li a:visited {

	background-color: #111;

	border: 1px solid #444;

	border-top-width: 0;

	color: #999;

	font-size: 11px;

	padding: 5px 10px;

	position: relative;

	text-transform: none;

	width: 128px;

}



#header ul.menu li li a:hover,

#header ul.menu li li a:active {

	color: #c62765;

}



#header ul.menu li ul {

	height: auto;

	left: -9999px;

	margin: 0 0 0 -1px;

	position: absolute;

	width: 150px;

	z-index: 9999;

}



#header ul.menu li ul a {

	width: 130px;

}



#header ul.menu li ul ul {

	margin: -33px 0 0 149px;

}



#header ul.menu li:hover>ul,

#header ul.menu li.sfHover ul {

	left: auto;

}





/* Primary Navigation

------------------------------------------------------------ */



#nav {

	background: #0d9c8d;

	clear: both;

	overflow: hidden;

}



#nav .wrap {

	color: #999;

	margin: 0 auto;

	text-transform: uppercase;

	width: 1000px;

}



#nav ul {

	float: left;

	width: 100%;

}



#nav li {

	float: left;

	list-style-type: none;

}



#nav li a {

	color: #ffffff;

	display: block;

	font-size: 15px;

	padding: 7px 15px 6px;

	position: relative;

	text-decoration: none;

}



#nav li a:hover,

#nav li a:active,

#nav .current_page_item a,

#nav .current-cat a,

#nav .current-menu-item a {

	color: #3b225a;

}



#nav li li a,

#nav li li a:link,

#nav li li a:visited {

	background-color: #7d60a1;

	border: 1px solid #7d60a1;

	border-top-width: 0;

	color: #ffffff;

	font-size: 11px;

	padding: 5px 10px;

	position: relative;

	text-transform: none;

	width: 128px;

}



#nav li li a:hover,

#nav li li a:active {

	color: #ffffff;

}



#nav li ul {

	height: auto;

	left: -9999px;

	margin: 0 0 0 -1px;

	position: absolute;

	width: 150px;

	z-index: 9999;

}



#nav li ul a {

	width: 130px;

}



#nav li ul ul {

	margin: -33px 0 0 149px;

}



#nav li:hover>ul,

#nav li.sfHover ul {

	left: auto;

}





/* Primary Navigation Extras

------------------------------------------------------------ */



#nav li.right {

	float: right;

	font-size: 11px;

	padding: 7px 15px 6px;

}



#nav li.right a {

	background: none;

	border: none;

	color: #999;

	display: inline;

	text-decoration: none;

}



#nav li.right a:hover {

	color: #c62765;

	text-decoration: none;

}



#nav li.search {

	padding: 0 10px;

}



#nav li.rss a {

	background: url(images/rss.png) no-repeat center left;

	margin: 0 0 0 20px;

	padding: 7px 0 5px 18px;

}



#nav li.twitter a {

	background: url(images/twitter-nav.png) no-repeat center left;

	padding: 7px 0 5px 20px;

}





/* Secondary Navigation

------------------------------------------------------------ */



#subnav {

	background: url(images/subnav.png);

	border-bottom: 1px solid #111;

	border-top: 1px solid #111;

	clear: both;

	overflow: hidden;

}



#subnav .wrap {

	color: #fff;

	font-family: 'Shadows Into Light Two', cursive;

	margin: 0 auto;

	width: 1000px;

}

#subnav ul {

	float: left;

	width: 100%;

}



#subnav li {

	float: left;

	list-style-type: none;

}



#subnav li a {

	color: #fff;

	display: block;

	font-size: 14px;

	padding: 12px 15px 11px;

	position: relative;

	text-decoration: none;

}



#subnav li a:hover,

#subnav li a:active,

#subnav .current_page_item a,

#subnav .current-cat a,

#subnav .current-menu-item a {

	color: #c62765;

}



#subnav li li a,

#subnav li li a:link,

#subnav li li a:visited {

	background-color: #111;

	border: 1px solid #444;

	border-top-width: 0;

	color: #fff;

	font-size: 12px;

	padding: 5px 10px;

	position: relative;

	text-transform: none;

	width: 128px;

}



#subnav li li a:hover,

#subnav li li a:active {

	color: #c62765;

}



#subnav li ul {

	height: auto;

	left: -9999px;

	margin: 1px 0 0 -1px;

	position: absolute;

	width: 150px;

	z-index: 9999;

}



#subnav li ul a {

	width: 130px;

}



#subnav li ul ul {

	margin: -33px 0 0 149px;

}



#subnav li:hover>ul,

#subnav li.sfHover ul {

	left: auto;

}





/* Inner

------------------------------------------------------------ */



#inner {

	background: url(http://coriscozycorner.com/wp-content/uploads/2013/07/purple-3.png) #8667ad;

	overflow: hidden;

}



#inner .wrap {

	-moz-box-shadow: 0 1px 2px #666; 

	-webkit-box-shadow: 0 1px 2px #666;

	background-color: #fff;

	box-shadow: 0 1px 1px #666;

	margin: 20px auto;

	overflow: hidden;

	width: 1000px;

}





/* Breadcrumb

------------------------------------------------------------ */



.breadcrumb {

	border: none;

	font-size: 12px;

	line-height: 20px;

	margin: 0 0 30px;

	padding: 5px 10px;

}





/* Taxonomy Description

------------------------------------------------------------ */



.taxonomy-description {

	border: none;

	margin: 0 0 30px;

	padding: 10px;

}





/* Content-Sidebar Wrap

------------------------------------------------------------ */



#content-sidebar-wrap {

	float: left;

	width: 780px;

}



.content-sidebar #content-sidebar-wrap,

.full-width-content #content-sidebar-wrap,

.sidebar-content #content-sidebar-wrap {

	width: 1000px;

}



.sidebar-content-sidebar #content-sidebar-wrap,

.sidebar-sidebar-content #content-sidebar-wrap {

	float: right;

}





/* Homepage

------------------------------------------------------------ */



.home-bottom,

.home-middle,

.home-top {

	clear: both;

	font-size: 13px;

	line-height: 20px;

	margin: 0 0 20px;

	overflow: hidden;

	width: 610px;

}



.home-bottom {

	margin: 0;

}



.home-left {

	float: left;

	width: 290px;

}



.home-right {

	float: right;

	width: 300px;

}





/* Genesis Slider

------------------------------------------------------------ */



#content #genesis-slider {

	background-color: #fff;

	border: 4px solid #f5f5f5;

	padding: 1px;

}



#genesis-slider a,

#genesis-slider a:visited {

	color: #fff;

	text-decoration: underline;

}



#genesis-slider a:hover {

	text-decoration: none;

}



#genesis-slider p {

	color: #fff;

	font-size: 13px;

	line-height: 20px;

}



#content .slide-excerpt {

	background-color: #222;

	border-left: 1px solid #333;

	border-top: 1px solid #333;

	filter: alpha(opacity=100);

	margin: 0;

	padding: 10px;

	opacity: 1.0;

}



html > body .slide-excerpt-border {

	border: none !important;

	margin: 0 !important;

	padding: 0 !important;

}





/* Content

------------------------------------------------------------ */



#content {

	float: left;

	padding: 20px 25px;

	width: 460px;

}



.content-sidebar #content,

.sidebar-content #content {

	width: 610px;

}



.sidebar-content #content,

.sidebar-sidebar-content #content {

	float: right;

}



.full-width-content #content {

	width: 910px;

}



blockquote {

	background-color: #f5f5f5;

	margin: 5px 15px 20px;

	padding: 15px 20px 0;

}



blockquote p {

	color: #666;

	font-family: Georgia, Times, 'Times New Roman', serif;

	font-style: italic;

}



.post {

	margin: 0 0 40px;

}



.single .post {

	margin: 0 0 20px;

}



.entry-content {

	overflow: hidden;

}



.entry-content p {

	padding: 0 0 15px;

}



p.subscribe-to-comments {

	padding: 20px 0 10px;

}



.after-post-ad {

	background-color: #f5f5f5;

	margin: 5px 0 10px;

	padding: 10px;

	overflow: hidden;

}



.after-content-ad {

	clear: both;

	margin: 0 auto;

	overflow: hidden;

	padding: 0 0 20px;

	text-align: center;

	width: 1000px;

}



.more-from-category {

	background: url(images/list.png) no-repeat top left;

	margin: -5px 0 0;

	padding: 1px 0 0 18px;

}



.clear {

	clear: both;

}



.clear-line {

	border-bottom: 1px solid #0d9c8d;

	clear: both;

	margin: 0 0 15px;

}





/* Column Classes

------------------------------------------------------------ */



.five-sixths,

.four-fifths,

.four-sixths,

.one-fifth,

.one-fourth,

.one-half,

.one-sixth,

.one-third,

.three-fifths,

.three-fourths,

.three-sixths,

.two-fifths,

.two-fourths,

.two-sixths,

.two-thirds {

	float: left;

	margin: 0 0 20px;

	padding-left: 3%;

}



.one-half,

.three-sixths,

.two-fourths {

	width: 48%;

}



.one-third,

.two-sixths {

	width: 31%;

}



.four-sixths,

.two-thirds {

	width: 65%;

}



.one-fourth {

	width: 22.5%;

}



.three-fourths {

	width: 73.5%;

}



.one-fifth {

	width: 17.4%;

}



.two-fifths {

	width: 37.8%;

}



.three-fifths {

	width: 58.2%;

}



.four-fifths {

	width: 78.6%;

}



.one-sixth {

	width: 14%;

}



.five-sixths {

	width: 82%;

}



.first {

	clear: both;

	padding-left: 0;

}





/* Featured Post Grid

------------------------------------------------------------ */



.genesis-grid-even {

	float: right;

	padding: 0 0 15px;

	width: 48%;

}



.genesis-grid-odd {

	clear: both;

	float: left;

	padding: 0 0 15px;

	width: 48%;

}



.genesis-grid-even,

.genesis-grid-odd {

	margin: 0 0 20px;

}





/* Headlines

------------------------------------------------------------ */



h1,

h2,

h3,

h4,

h5,

h6 {

	font-family: 'Shadows Into Light Two', cursive;

	margin: 0 0 5px;
	color: #0d9c8d;
	

}



h1,

h2,

h2 a,

h2 a:visited {

	font-family: 'Istok Web', sans-serif;

	font-size: 30px;

	line-height: 36px;

}



.page h1 {

	margin: 0 0 10px;

}



#genesis-slider h2 a,

#genesis-slider h2 a:visited {

	color: #ccc;

	font-size: 18px;

	line-height: 24px;

	text-decoration: none;

}



#genesis-slider h2 a:hover {

	color: #c62765;

}



.home h2 a,

.home h2 a:visited {

	font-size: 20px;

	line-height: 24px;

}



.home-middle h2 a,

.home-middle h2 a:visited {

	font-size: 16px;

	line-height: 20px;

}



.taxonomy-description h1,

.widget-area h2,

.widget-area h2 a {

	font-size: 18px;

	line-height: 24px;

}



h2 a:hover {

	color: #c62765;

	text-decoration: none;

}



h3 {

	font-size: 24px;

}



h4 {

	font-size: 20px;

}



.home-bottom h4,

.home-middle h4 {

	margin: 0 0 10px;

}



.widget-area h4 {

	font-size: 16px;

	text-transform: uppercase;

}



.widget-area h4 a {

	color: #333;

	text-decoration: none;

}



#footer-widgets h4 {

	background: none;

	border: none;

	margin: 0 0 5px;

	padding: 0;

}



h5 {

	font-size: 18px;

}



h6 {

	font-size: 16px;

}





/* Ordered / Unordered Lists

------------------------------------------------------------ */



.entry-content ol,

.entry-content ul {

	margin: 0;

	padding: 0 0 15px;

}



.entry-content ol {

	margin: 0;

}



.archive-page ul li,

.entry-content ul li {

	list-style-type: square;

	margin: 0 0 0 30px;

	padding: 0;

}



.entry-content ol li {

	margin: 0 0 0 35px;

}



.archive-page ul ul,

.entry-content ol ol,

.entry-content ul ul {

	padding: 0;

}





/* Post Info

------------------------------------------------------------ */



.post-info {

	font-size: 11px;

	margin: 5px 0 15px;

	text-transform: uppercase;

}





/* Post Meta

------------------------------------------------------------ */



.post-meta {

	background-color: #f5f5f5;

	clear: both;

	font-size: 11px;

	padding: 7px 10px 5px;

	text-transform: uppercase;

}





/* Author Box

------------------------------------------------------------ */



.author-box {

	border: 1px solid #0d9c8d !important;

	margin: 0 0 40px;

	overflow: hidden;

}



.author-box p {

	font-size: 13px;

	line-height: 20px;

}



.author-box div {

	background-color: #fff;

	border: 4px solid #f5f5f5;

	padding: 10px;

}





/* Sticky Posts

------------------------------------------------------------ */



.sticky {

	margin: 0 0 40px;

	padding: 20px;

}





/* Archive Page

------------------------------------------------------------ */



.archive-page {

	float: left;

	padding: 20px 0;

	width: 45%;

}





/* Post Icons

------------------------------------------------------------ */



.categories {

	background: url(images/icon-categories.png) no-repeat top left;

	padding: 3px 0 3px 22px;

}

	

.post-comments {

	background: url(images/icon-comments.png) no-repeat top left;

	margin: 0 0 0 10px;

	padding: 2px 0 2px 22px;

}



.tags {

	background: url(images/icon-tags.png) no-repeat top left;

	margin: 0 0 0 10px;

	padding: 3px 0 3px 20px;

}

	

.time {

	background: url(images/icon-time.png) no-repeat top left;

	padding: 2px 0 2px 21px;

}





/* Images

------------------------------------------------------------ */



.content-sidebar .entry-content img,

.sidebar-content .entry-content img {

	max-width: 600px;

}



.content-sidebar-sidebar .entry-content img,

.sidebar-content-sidebar .entry-content img,

.sidebar-sidebar-content .entry-content img {

	max-width: 450px;

}



.avatar,

.entry-content img,

.featuredpage img,

.featuredpost img,

.post-image {

	background-color: #fff;

	border: 4px solid #eee;

	padding: 1px;

}



.home-middle .featuredpost img {

	margin: 0 0 10px;

}



.author-box .avatar {

	background-color: #fff;

	float: left;

	height: 72px;

	margin: 0 10px 0 0;

	width: 72px;

}



.post-image {

	margin: 0 10px 10px 0;

}



.comment-list li .avatar { 

	background-color: #fff;

	float: left;

	height: 30px;

	margin: 0 5px 0 0;

	width: 30px;

}



img.centered,

.aligncenter {

	display: block;

	margin: 0 auto 10px;

}



img.alignnone {

	display: inline;

	margin: 0 0 15px;

}



img.alignleft {

	display: inline;

	margin: 0 15px 10px 0;

}



img.alignright {

	display: inline;

	margin: 0 0 10px 15px;

}



.alignleft {

	float: left;

	margin: 0 15px 0 0;

}



.alignright {

	float: right;

	margin: 0 0 0 15px;

}



.wp-caption {

	background-color: #f5f5f5;

	padding: 10px;

	text-align: center;

}



p.wp-caption-text {

	font-size: 12px;

	line-height: 16px;

	padding: 5px 0;

}



.wp-smiley,

.wp-wink {

	border: none;

	float: none;

}



.gallery-caption {

}





/* Post Navigation

------------------------------------------------------------ */



.navigation {

	overflow: hidden;

	padding: 20px 0;

	width: 100%;

}



.navigation li {

	display: inline;

}



.navigation li a,

.navigation li.disabled,

.navigation li a:hover,

.navigation li.active a {

	border: 1px solid #0d9c8d;

	padding: 5px 8px;

}



.navigation li a:hover,

.navigation li.active a {

	background-color: #f5f5f5;

}





/* Primary / Secondary Sidebars

------------------------------------------------------------ */



.sidebar {

	display: inline;

	float: right;

	font-size: 13px;

	line-height: 20px;

	width: 320px;

}



.sidebar p {

	font-size: 13px;

	line-height: 20px;

}



#sidebar-alt {

	float: left;

	width: 150px;

}



.sidebar-content #sidebar,

.sidebar-sidebar-content #sidebar {

	float: left;

}



.content-sidebar-sidebar #sidebar-alt {

	float: right;

}



#sidebar .widget,

#sidebar-alt .widget {

	border-bottom: 1px solid #ddd;

}



.content-sidebar #sidebar .widget,

.sidebar-content-sidebar #sidebar .widget,

.content-sidebar-sidebar #sidebar .widget,

.content-sidebar-sidebar #sidebar-alt .widget {

	border-left: 1px solid #ddd;

}



.sidebar-content #sidebar .widget,

.sidebar-content-sidebar #sidebar-alt .widget,

.sidebar-sidebar-content #sidebar .widget,

.sidebar-sidebar-content #sidebar-alt .widget {

	border-right: 1px solid #0d9c8d;

}



.sidebar .widget-wrap {

	border: 4px solid #f5f5f5;

	padding: 5px 5px 5px;

}



.sidebar .widget ul {

	margin: 5px 0 -5px;

}



.home-middle .widget ul li,

.sidebar .widget ul li,

.sidebar .widget-area ul li {

	background: url(images/list.png) no-repeat top left;

	border-bottom: 1px dotted #ddd;

	list-style-type: none;

	margin: 0 0 7px;

	padding: 0 0 5px 18px;

	word-wrap: break-word;

}





/* Dropdowns

------------------------------------------------------------ */



#cat,

.widget_archive select {

	display: inline;

	font-family: 'Shadows Into Light Two', cursive;

	font-size: 12px;

	width: 100%;

}





/* Featured Page / Post

------------------------------------------------------------ */



.featuredpage,

.featuredpost {

	clear: both;

	margin: 0 0 15px;

	overflow: hidden;

}



.featuredpage .page,

.featuredpost .post {

	border-bottom: 1px dotted #0d9c8d;

	margin: 0 0 15px;

	overflow: hidden;

	padding: 0 0 15px;

}



.home .featuredpost p {

	font-size: 13px;

	line-height: 20px;

}





/* User Profile

------------------------------------------------------------ */



.user-profile {

	overflow: hidden;

}





/* Buttons

------------------------------------------------------------ */



input[type="button"],

input[type="submit"] {

	background: #0c9990;

	border: 1px solid #0a8078;

	color: #fff;

	cursor: pointer;

	font-family: 'Play', arial, serif !important;

	font-size: 13px;

	font-weight: normal;

	padding: 5px;

	text-decoration: none;

}



input:hover[type="button"],

input:hover[type="submit"] {

	background: #0c9990; 0 -25px;

	border: 1px solid #0a8078;

	color: #fff;

	text-decoration: none;

}





/* Search Form

------------------------------------------------------------ */



#header .searchform {

	float: right;

	padding: 25px 0 0;

}



#nav .searchform {

	float: right;

}



.s {

	font-family: 'Play', arial, serif;

	font-size: 13px;

	margin: 5px -6px 0 0;

	padding: 5px;

	width: 180px;

}





/* eNews and Update Widget

------------------------------------------------------------ */



.enews {

	background: url(images/enews.png) no-repeat top right;

}



.enews #subbox {

	font-family: 'Play', arial, serif;

	font-size: 13px;

	margin: 10px -2px 0 0;

	padding: 5px;

	width: 175px;

}





/* Calendar Widget

------------------------------------------------------------ */



#wp-calendar {

	width: 100%;

}



#wp-calendar caption {

	font-size: 12px;

	font-style: italic;

	padding: 2px 5px 0 0;

	text-align: right;

}



#wp-calendar thead {

	background-color: #f5f5f5;

	font-weight: bold;

	margin: 10px 0 0;

}



#wp-calendar td {

	background-color: #f5f5f5;

	padding: 2px;

	text-align: center;

}





/* Footer Widgets

------------------------------------------------------------ */



#footer-widgets {

	-moz-box-shadow: 0 1px 2px #666; 

	-webkit-box-shadow: 0 1px 2px #666;

	background-color: #fff;

	box-shadow: 0 1px 1px #666;

	margin: 0 auto 20px;

	overflow: hidden;

	width: 1000px;

}



#footer-widgets .wrap {

	border: 4px solid #f5f5f5;

	font-size: 13px;

	line-height: 20px;

	overflow: hidden;

	padding: 15px 14px 0;

}



#footer-widgets .widget {

	background: none;

	border: none;

	margin: 0 0 15px;

	padding: 0;

}



#footer-widgets .textwidget {

	padding: 0;

}



#footer-widgets .widget_tag_cloud div div {

	padding: 0;

}



#footer-widgets p {

	font-size: 13px;

	line-height: 20px;

	padding: 0 0 10px;

}



#footer-widgets .widget ul li,

#footer-widgets .widget-area ul li {

	background: url(images/list.png) no-repeat top left;

	border-bottom: 1px dotted #0d9c8d;

	list-style-type: none;

	margin: 0 0 7px;

	padding: 0 0 5px 18px;

	word-wrap: break-word;

}



#footer-widgets #wp-calendar thead,

#footer-widgets #wp-calendar td {

	background: none;

}



.footer-widgets-1 {

	float: left;

	margin: 0 20px 0 0;

	width: 295px;

}



.footer-widgets-2 {

	float: left;

	width: 290px;

}



.footer-widgets-3 {

	float: right;

	width: 295px;

}





/* Footer

------------------------------------------------------------ */



#footer {

	background: #ffffff;

	clear: both;

	overflow: hidden;

}



#footer .wrap {

	font-size: 11px;

	margin: 0 auto;

	padding: 16px 0 15px;

	overflow: hidden;

	text-transform: uppercase;

	width: 1000px;

}



#footer p {

	color: #999;

	font-size: 11px;

}



#footer a,

#footer a:visited {

	color: #999;

}



#footer a:hover {

	color: #c62765;

	text-decoration: none;

}



#footer .gototop {

	float: left;

	width: 200px;

}



#footer .gototop a {

	background: url(images/footer-top.png) no-repeat center left;

	padding: 6px 0 4px 35px;

}



#footer .creds {

	float: right;

	text-align: right;

	width: 755px;

}





/* Comments

------------------------------------------------------------ */



#comments,

#respond {

	margin: 0 0 30px;

	overflow: hidden;

}



#comments {

	font-size: 13px;

	line-height: 20px;

}



#author,

#comment,

#email,

#url {

	font-size: 12px;

	margin: 10px 5px 0 0;

	padding: 5px;

	width: 250px;

}



#comment {

	height: 150px;

	margin: 10px 0;

	width: 98%;

}



.ping-list {

	margin: 0 0 40px;

}



.comment-list ol,

.ping-list ol {

	margin: 0;

	padding: 10px;

}



.comment-list li,

.ping-list li {

	font-weight: bold;

	list-style: none;

	margin: 10px 0 0;

	padding: 10px;

}



.comment-list li ul li {

	list-style-type: none;

}



.comment-list p,

.ping-list p {

	font-size: 13px;

	font-weight: normal;

	line-height: 20px;

	margin: 10px 5px 10px 0;

	padding: 0;

	text-transform: none;

}



.comment-list ul.children {

	margin-top: 20px;

}



.comment-list ul.children li.comment  {

	background: #fff;

}



.comment-list cite,

.ping-list cite {

	font-style: normal;

	font-weight: bold;

}



.commentmetadata {

	font-weight:normal;

}



.comment-author { 

	background: #e5e5e5;

	font-size: 12px;

	font-weight: bold;

	padding: 8px 10px 0;

}



.comment-meta { 

	background: #e5e5e5;

	font-size: 12px;

	padding: 0 10px 8px;

}



.nocomments {

	text-align: center;

}



#comments .navigation {

	display: block;

	padding: 0;

}



.bypostauthor {

}



.thread-alt,

.thread-even {

	background: #f5f5f5;

}



.alt,

.depth-1,

.even {

	border: 1px solid #0d9c8d;

}





/* Gravity Forms

------------------------------------------------------------ */



div.gform_wrapper input,

div.gform_wrapper select,

div.gform_wrapper textarea {

	color: #333;

	font-family: Arial, Helvetica, Tahoma, sans-serif;

	font-size: 12px !important;

	padding: 4px 5px !important;

}



div.gform_footer input.button {

	color: #fff;

}



div.gform_wrapper .ginput_complex label {

	font-size: 12px;

}



div.gform_wrapper li,

div.gform_wrapper form li {

	margin: 0 0 10px;

}



div.gform_wrapper .gform_footer {

	border: none;

	margin: 0;

	padding: 0;

}





/* Magazine Blue

------------------------------------------------------------ */



.magazine-blue a,

.magazine-blue a:visited {

	color: #2780c7;

	text-decoration: none;

}



.magazine-blue a:hover {

	text-decoration: underline;

}



.magazine-blue #header ul.nav li li a,

.magazine-blue #header ul.nav li li a:link,

.magazine-blue #header ul.nav li li a:visited,

.magazine-blue #header ul.menu li li a,

.magazine-blue #header ul.menu li li a:link,

.magazine-blue #header ul.menu li li a:visited,

.magazine-blue #nav li li a,

.magazine-blue #nav li li a:link,

.magazine-blue #nav li li a:visited {

	color: #999;

}



.magazine-blue #subnav li li a,

.magazine-blue #subnav li li a:link,

.magazine-blue #subnav li li a:visited {

	color: #fff;

}



.magazine-blue h2 a,

.magazine-blue h2 a:visited {

	color: #333;

}



.magazine-blue #header ul.nav li a:hover,

.magazine-blue #header ul.nav li a:active,

.magazine-blue #header ul.nav .current_page_item a,

.magazine-blue #header ul.nav .current-cat a,

.magazine-blue #header ul.nav .current-menu-item a,

.magazine-blue #header ul.menu li a:hover,

.magazine-blue #header ul.menu li a:active,

.magazine-blue #header ul.menu .current_page_item a,

.magazine-blue #header ul.menu .current-cat a,

.magazine-blue #header ul.menu .current-menu-item a,

.magazine-blue #header ul.nav li li a:hover,

.magazine-blue #header ul.nav li li a:active,

.magazine-blue #header ul.menu li li a:hover,

.magazine-blue #header ul.menu li li a:active,

.magazine-blue #nav li a:hover,

.magazine-blue #nav li a:active,

.magazine-blue #nav .current_page_item a,

.magazine-blue #nav .current-cat a,

.magazine-blue #nav .current-menu-item a,

.magazine-blue #nav li li a:hover,

.magazine-blue #nav li li a:active,

.magazine-blue #nav li.right a:hover,

.magazine-blue #subnav li a:hover,

.magazine-blue #subnav li a:active,

.magazine-blue #subnav .current_page_item a,

.magazine-blue #subnav .current-cat a,

.magazine-blue #subnav .current-menu-item a,

.magazine-blue #subnav li li a:hover,

.magazine-blue #subnav li li a:active,

.magazine-blue #genesis-slider h2 a:hover,

.magazine-blue h2 a:hover,

.magazine-blue #footer a:hover {

	color: #2780c7;

}



.magazine-blue h2 a:hover {

	text-decoration: none;

}



.magazine-blue input[type="button"],

.magazine-blue input[type="submit"] {

	background: url(images/blue/button.png) 0 0;

	border: 1px solid #2780c7;

}



.magazine-blue input:hover[type="button"],

.magazine-blue input:hover[type="submit"] {

	background: url(images/blue/button.png) 0 -25px;

	border: 1px solid #2780c7;

}



.magazine-blue #footer .gototop a {

	background: url(images/blue/footer-top.png) no-repeat center left;

}





/* Magazine Green

------------------------------------------------------------ */



.magazine-green a,

.magazine-green a:visited {

	color: #27c753;

	text-decoration: none;

}



.magazine-green a:hover {

	text-decoration: underline;

}



.magazine-green #header ul.nav li li a,

.magazine-green #header ul.nav li li a:link,

.magazine-green #header ul.nav li li a:visited,

.magazine-green #header ul.menu li li a,

.magazine-green #header ul.menu li li a:link,

.magazine-green #header ul.menu li li a:visited,

.magazine-green #nav li li a,

.magazine-green #nav li li a:link,

.magazine-green #nav li li a:visited {

	color: #999;

}



.magazine-green #subnav li li a,

.magazine-green #subnav li li a:link,

.magazine-green #subnav li li a:visited {

	color: #fff;

}



.magazine-green h2 a,

.magazine-green h2 a:visited {

	color: #333;

}



.magazine-green #header ul.nav li a:hover,

.magazine-green #header ul.nav li a:active,

.magazine-green #header ul.nav .current_page_item a,

.magazine-green #header ul.nav .current-cat a,

.magazine-green #header ul.nav .current-menu-item a,

.magazine-green #header ul.menu li a:hover,

.magazine-green #header ul.menu li a:active,

.magazine-green #header ul.menu .current_page_item a,

.magazine-green #header ul.menu .current-cat a,

.magazine-green #header ul.menu .current-menu-item a,

.magazine-green #header ul.nav li li a:hover,

.magazine-green #header ul.nav li li a:active,

.magazine-green #header ul.menu li li a:hover,

.magazine-green #header ul.menu li li a:active,

.magazine-green #nav li a:hover,

.magazine-green #nav li a:active,

.magazine-green #nav .current_page_item a,

.magazine-green #nav .current-cat a,

.magazine-green #nav .current-menu-item a,

.magazine-green #nav li li a:hover,

.magazine-green #nav li li a:active,

.magazine-green #nav li.right a:hover,

.magazine-green #subnav li a:hover,

.magazine-green #subnav li a:active,

.magazine-green #subnav .current_page_item a,

.magazine-green #subnav .current-cat a,

.magazine-green #subnav .current-menu-item a,

.magazine-green #subnav li li a:hover,

.magazine-green #subnav li li a:active,

.magazine-green #genesis-slider h2 a:hover,

.magazine-green h2 a:hover,

.magazine-green #footer a:hover {

	color: #27c753;

}



.magazine-green h2 a:hover {

	text-decoration: none;

}



.magazine-green input[type="button"],

.magazine-green input[type="submit"] {

	background: url(images/green/button.png) 0 0;

	border: 1px solid #27c753;

}



.magazine-green input:hover[type="button"],

.magazine-green input:hover[type="submit"] {

	background: url(images/green/button.png) 0 -25px;

	border: 1px solid #27c753;

}



.magazine-green #footer .gototop a {

	background: url(images/green/footer-top.png) no-repeat center left;

}





/* Magazine Orange

------------------------------------------------------------ */



.magazine-orange a,

.magazine-orange a:visited {

	color: #e88e05;

	text-decoration: none;

}



.magazine-orange a:hover {

	text-decoration: underline;

}



.magazine-orange #header ul.nav li li a,

.magazine-orange #header ul.nav li li a:link,

.magazine-orange #header ul.nav li li a:visited,

.magazine-orange #header ul.menu li li a,

.magazine-orange #header ul.menu li li a:link,

.magazine-orange #header ul.menu li li a:visited,

.magazine-orange #nav li li a,

.magazine-orange #nav li li a:link,

.magazine-orange #nav li li a:visited {

	color: #999;

}



.magazine-orange #subnav li li a,

.magazine-orange #subnav li li a:link,

.magazine-orange #subnav li li a:visited {

	color: #fff;

}



.magazine-orange h2 a,

.magazine-orange h2 a:visited {

	color: #333;

}



.magazine-orange #header ul.nav li a:hover,

.magazine-orange #header ul.nav li a:active,

.magazine-orange #header ul.nav .current_page_item a,

.magazine-orange #header ul.nav .current-cat a,

.magazine-orange #header ul.nav .current-menu-item a,

.magazine-orange #header ul.menu li a:hover,

.magazine-orange #header ul.menu li a:active,

.magazine-orange #header ul.menu .current_page_item a,

.magazine-orange #header ul.menu .current-cat a,

.magazine-orange #header ul.menu .current-menu-item a,

.magazine-orange #header ul.nav li li a:hover,

.magazine-orange #header ul.nav li li a:active,

.magazine-orange #header ul.menu li li a:hover,

.magazine-orange #header ul.menu li li a:active,

.magazine-orange #nav li a:hover,

.magazine-orange #nav li a:active,

.magazine-orange #nav .current_page_item a,

.magazine-orange #nav .current-cat a,

.magazine-orange #nav .current-menu-item a,

.magazine-orange #nav li li a:hover,

.magazine-orange #nav li li a:active,

.magazine-orange #nav li.right a:hover,

.magazine-orange #subnav li a:hover,

.magazine-orange #subnav li a:active,

.magazine-orange #subnav .current_page_item a,

.magazine-orange #subnav .current-cat a,

.magazine-orange #subnav .current-menu-item a,

.magazine-orange #subnav li li a:hover,

.magazine-orange #subnav li li a:active,

.magazine-orange #genesis-slider h2 a:hover,

.magazine-orange h2 a:hover,

.magazine-orange #footer a:hover {

	color: #e88e05;

}



.magazine-orange h2 a:hover {

	text-decoration: none;

}



.magazine-orange input[type="button"],

.magazine-orange input[type="submit"] {

	background: url(images/orange/button.png) 0 0;

	border: 1px solid #e88e05;

}



.magazine-orange input:hover[type="button"],

.magazine-orange input:hover[type="submit"] {

	background: url(images/orange/button.png) 0 -25px;

	border: 1px solid #e88e05;

}



.magazine-orange #footer .gototop a {

	background: url(images/orange/footer-top.png) no-repeat center left;

}





/* Magazine Purple

------------------------------------------------------------ */



.magazine-purple a,

.magazine-purple a:visited {

	color: #8827c7;

	text-decoration: none;

}



.magazine-purple a:hover {

	text-decoration: underline;

}



.magazine-purple #header ul.nav li li a,

.magazine-purple #header ul.nav li li a:link,

.magazine-purple #header ul.nav li li a:visited,

.magazine-purple #header ul.menu li li a,

.magazine-purple #header ul.menu li li a:link,

.magazine-purple #header ul.menu li li a:visited,

.magazine-purple #nav li li a,

.magazine-purple #nav li li a:link,

.magazine-purple #nav li li a:visited {

	color: #999;

}



.magazine-purple #subnav li li a,

.magazine-purple #subnav li li a:link,

.magazine-purple #subnav li li a:visited {

	color: #fff;

}



.magazine-purple h2 a,

.magazine-purple h2 a:visited {

	color: #333;

}



.magazine-purple #header ul.nav li a:hover,

.magazine-purple #header ul.nav li a:active,

.magazine-purple #header ul.nav .current_page_item a,

.magazine-purple #header ul.nav .current-cat a,

.magazine-purple #header ul.nav .current-menu-item a,

.magazine-purple #header ul.menu li a:hover,

.magazine-purple #header ul.menu li a:active,

.magazine-purple #header ul.menu .current_page_item a,

.magazine-purple #header ul.menu .current-cat a,

.magazine-purple #header ul.menu .current-menu-item a,

.magazine-purple #header ul.nav li li a:hover,

.magazine-purple #header ul.nav li li a:active,

.magazine-purple #header ul.menu li li a:hover,

.magazine-purple #header ul.menu li li a:active,

.magazine-purple #nav li a:hover,

.magazine-purple #nav li a:active,

.magazine-purple #nav .current_page_item a,

.magazine-purple #nav .current-cat a,

.magazine-purple #nav .current-menu-item a,

.magazine-purple #nav li li a:hover,

.magazine-purple #nav li li a:active,

.magazine-purple #nav li.right a:hover,

.magazine-purple #subnav li a:hover,

.magazine-purple #subnav li a:active,

.magazine-purple #subnav .current_page_item a,

.magazine-purple #subnav .current-cat a,

.magazine-purple #subnav .current-menu-item a,

.magazine-purple #subnav li li a:hover,

.magazine-purple #subnav li li a:active,

.magazine-purple #genesis-slider h2 a:hover,

.magazine-purple h2 a:hover,

.magazine-purple #footer a:hover {

	color: #8827c7;

}



.magazine-purple h2 a:hover {

	text-decoration: none;

}



.magazine-purple input[type="button"],

.magazine-purple input[type="submit"] {

	background: url(images/purple/button.png) 0 0;

	border: 1px solid #8827c7;

}



.magazine-purple input:hover[type="button"],

.magazine-purple input:hover[type="submit"] {

	background: url(images/purple/button.png) 0 -25px;

	border: 1px solid #8827c7;

}



.magazine-purple #footer .gototop a {

	background: url(images/purple/footer-top.png) no-repeat center left;

}





/* Magazine Red

------------------------------------------------------------ */



.magazine-red a,

.magazine-red a:visited {

	color: #c72730;

	text-decoration: none;

}



.magazine-red a:hover {

	text-decoration: underline;

}



.magazine-red #header ul.nav li li a,

.magazine-red #header ul.nav li li a:link,

.magazine-red #header ul.nav li li a:visited,

.magazine-red #header ul.menu li li a,

.magazine-red #header ul.menu li li a:link,

.magazine-red #header ul.menu li li a:visited,

.magazine-red #nav li li a,

.magazine-red #nav li li a:link,

.magazine-red #nav li li a:visited {

	color: #999;

}



.magazine-red #subnav li li a,

.magazine-red #subnav li li a:link,

.magazine-red #subnav li li a:visited {

	color: #fff;

}



.magazine-red h2 a,

.magazine-red h2 a:visited {

	color: #333;

}



.magazine-red #header ul.nav li a:hover,

.magazine-red #header ul.nav li a:active,

.magazine-red #header ul.nav .current_page_item a,

.magazine-red #header ul.nav .current-cat a,

.magazine-red #header ul.nav .current-menu-item a,

.magazine-red #header ul.menu li a:hover,

.magazine-red #header ul.menu li a:active,

.magazine-red #header ul.menu .current_page_item a,

.magazine-red #header ul.menu .current-cat a,

.magazine-red #header ul.menu .current-menu-item a,

.magazine-red #header ul.nav li li a:hover,

.magazine-red #header ul.nav li li a:active,

.magazine-red #header ul.menu li li a:hover,

.magazine-red #header ul.menu li li a:active,

.magazine-red #nav li a:hover,

.magazine-red #nav li a:active,

.magazine-red #nav .current_page_item a,

.magazine-red #nav .current-cat a,

.magazine-red #nav .current-menu-item a,

.magazine-red #nav li li a:hover,

.magazine-red #nav li li a:active,

.magazine-red #nav li.right a:hover,

.magazine-red #subnav li a:hover,

.magazine-red #subnav li a:active,

.magazine-red #subnav .current_page_item a,

.magazine-red #subnav .current-cat a,

.magazine-red #subnav .current-menu-item a,

.magazine-red #subnav li li a:hover,

.magazine-red #subnav li li a:active,

.magazine-red #genesis-slider h2 a:hover,

.magazine-red h2 a:hover,

.magazine-red #footer a:hover {

	color: #c72730;

}



.magazine-red h2 a:hover {

	text-decoration: none;

}



.magazine-red input[type="button"],

.magazine-red input[type="submit"] {

	background: url(images/red/button.png) 0 0;

	border: 1px solid #c72730;

}



.magazine-red input:hover[type="button"],

.magazine-red input:hover[type="submit"] {

	background: url(images/red/button.png) 0 -25px;

	border: 1px solid #c72730;

}



.magazine-red #footer .gototop a {

	background: url(images/red/footer-top.png) no-repeat center left;

}





/* Magazine Teal

------------------------------------------------------------ */



.magazine-teal a,

.magazine-teal a:visited {

	color: #27c3c7;

	text-decoration: none;

}



.magazine-teal a:hover {

	text-decoration: underline;

}



.magazine-teal #header ul.nav li li a,

.magazine-teal #header ul.nav li li a:link,

.magazine-teal #header ul.nav li li a:visited,

.magazine-teal #header ul.menu li li a,

.magazine-teal #header ul.menu li li a:link,

.magazine-teal #header ul.menu li li a:visited,

.magazine-teal #nav li li a,

.magazine-teal #nav li li a:link,

.magazine-teal #nav li li a:visited {

	color: #999;

}



.magazine-teal #subnav li li a,

.magazine-teal #subnav li li a:link,

.magazine-teal #subnav li li a:visited {

	color: #fff;

}



.magazine-teal h2 a,

.magazine-teal h2 a:visited {

	color: #333;

}



.magazine-teal #header ul.nav li a:hover,

.magazine-teal #header ul.nav li a:active,

.magazine-teal #header ul.nav .current_page_item a,

.magazine-teal #header ul.nav .current-cat a,

.magazine-teal #header ul.nav .current-menu-item a,

.magazine-teal #header ul.menu li a:hover,

.magazine-teal #header ul.menu li a:active,

.magazine-teal #header ul.menu .current_page_item a,

.magazine-teal #header ul.menu .current-cat a,

.magazine-teal #header ul.menu .current-menu-item a,

.magazine-teal #header ul.nav li li a:hover,

.magazine-teal #header ul.nav li li a:active,

.magazine-teal #header ul.menu li li a:hover,

.magazine-teal #header ul.menu li li a:active,

.magazine-teal #nav li a:hover,

.magazine-teal #nav li a:active,

.magazine-teal #nav .current_page_item a,

.magazine-teal #nav .current-cat a,

.magazine-teal #nav .current-menu-item a,

.magazine-teal #nav li li a:hover,

.magazine-teal #nav li li a:active,

.magazine-teal #nav li.right a:hover,

.magazine-teal #subnav li a:hover,

.magazine-teal #subnav li a:active,

.magazine-teal #subnav .current_page_item a,

.magazine-teal #subnav .current-cat a,

.magazine-teal #subnav .current-menu-item a,

.magazine-teal #subnav li li a:hover,

.magazine-teal #subnav li li a:active,

.magazine-teal #genesis-slider h2 a:hover,

.magazine-teal h2 a:hover,

.magazine-teal #footer a:hover {

	color: #27c3c7;

}



.magazine-teal h2 a:hover {

	text-decoration: none;

}



.magazine-teal input[type="button"],

.magazine-teal input[type="submit"] {

	background: url(images/teal/button.png) 0 0;

	border: 1px solid #27c3c7;

}



.magazine-teal input:hover[type="button"],

.magazine-teal input:hover[type="submit"] {

	background: url(images/teal/button.png) 0 -25px;

	border: 1px solid #27c3c7;

}



.magazine-teal #footer .gototop a {

	background: url(images/teal/footer-top.png) no-repeat center left;

}